<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d983e1771d4d474ae9c1abcd4775cf0">
  <dict>
    <!--2024-08-22 15:10:07.000-->
    <int key="customized_nsa_5g_icon">2</int>
    <!--2023-01-31 11:42:43.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:42:43.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:42:43.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
